
QGIS Application - Bug report #18377

Crash ID: 69eb2b3edbeb282272e29c4fc56823e6bcdad5c6

2018-03-07 05:35 PM - Ricardo Campos

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.0.0 Regression?: No

Operating System: win7 64bits Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 26267

Description

está a acontecer isto desde que instalei a nova versão 3.0.0

User Feedback

Report Details

Crash ID: 69eb2b3edbeb282272e29c4fc56823e6bcdad5c6

Stack Trace

geos::index::strtree::STRtree::STRIntersectsOp::~STRIntersectsOp :

QgsGeos::offsetCurve :

QgsGeometry::offsetCurve :

QgsSymbolLayerUtils::needSvgMarker :

QgsSimpleLineSymbolLayer::renderPolyline :

QgsLineSymbol::renderPolylineUsingLayer :

QgsLineSymbol::renderPolyline :

QgsSymbol::renderFeature :

QgsFeatureRenderer::renderFeature :

QgsVectorLayerLabelProvider::registerFeature :

QgsVectorLayerLabelProvider::registerFeature :

QgsMapRendererParallelJob::renderLayerStatic :

QgsMapRendererParallelJob::renderingFinished :

QgsArchive::zip :

QgsImageOperation::flipImage :

QtConcurrent::ThreadEngineBase::run :

QThreadPoolPrivate::reset :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601
History

#1 - 2018-03-07 10:04 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Feedback

There are several other identical tickets, so closing as duplicate. Also tickets must be filed in English.

#2 - 2018-08-16 12:12 AM - Giovanni Manghi

- Status changed from Feedback to Closed

Closing for lack of feedback.
